BEZ2MESH(1)

NAME
bez2mesh - dices a BEZ file to a list of MESHes

SYNOPSIS
bez2mesh [[-]N] [file.bez]

DESCRIPTION
This manual page documents briefly the bez2mesh command.

bez2mesh Dices a BEZ file to a list of MESHes, each diced NxN. If N negative, everts each patch.

SEE ALSO
geomview(1).

AUTHOR
This manual page was written by Steve Robbins <steven.robbins@videotron.ca>, for the Debian GNU/Linux system (but may be used by others).